#!/bin/sh

cp ./backup_agent.sh agent/

rm -f agent.tar.gz

rm -f agent.zip

tar cvf agent.tar agent/

gzip agent.tar

zip -r agent.zip agent/


echo "put agent.tar.gz" | smbclient //MATTHEW/Downloads "abc123"
echo "put agent.zip" | smbclient //MATTHEW/Downloads "abc123"

echo "put gent.tar.gz" | smbclient //LAPTOP/my_software "abc123"
echo "put agent.zip" | smbclient //LAPTOP/my_software "abc123"
